.version.index /* version checker */
{
	color: #000019;
	background-color: #EEEC3C;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 1024px;
	min-height: 1551px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -39px;
	width: 0.01px;
}

#pu373
{
	width: 0.01px;
	margin-left: -100px;
}

#u373
{
	z-index: 2;
	width: 1222px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u374-6
{
	z-index: 3;
	width: 260px;
	min-height: 90px;
	margin-right: -10000px;
	margin-top: 45px;
	left: 184px;
}

#menuu1167
{
	z-index: 53;
	width: 450px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 460px;
}

#u1168
{
	width: 126px;
	min-height: 34px;
	margin-right: -10000px;
}

#u1169
{
	width: 126px;
	padding-bottom: 17px;
}

#u1169:hover
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u1169:active
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u1169.MuseMenuActive
{
	width: 126px;
	min-height: 0px;
	margin: 0px;
}

#u1171-4
{
	width: 99px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 13px;
}

#u1169:hover #u1171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u1169:active #u1171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u1169.MuseMenuActive #u1171-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 99px;
	margin: 0px -10000px 0px 0px;
}

#u1175
{
	width: 72px;
	min-height: 34px;
	margin-right: -10000px;
	left: 128px;
}

#u1178
{
	width: 72px;
	padding-bottom: 17px;
}

#u1178:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u1178:active
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u1181-4
{
	width: 45px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 13px;
}

#u1178:hover #u1181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u1178:active #u1181-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u1182
{
	width: 76px;
	min-height: 34px;
	margin-right: -10000px;
	left: 202px;
}

#u1185
{
	width: 76px;
	padding-bottom: 17px;
}

#u1185:hover
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u1185:active
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u1185.MuseMenuActive
{
	width: 76px;
	min-height: 0px;
	margin: 0px;
}

#u1187-4
{
	width: 49px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 13px;
}

#u1185:hover #u1187-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u1185:active #u1187-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u1185.MuseMenuActive #u1187-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 49px;
	margin: 0px -10000px 0px 0px;
}

#u1189
{
	width: 72px;
	min-height: 34px;
	margin-right: -10000px;
	left: 280px;
}

#u1190
{
	width: 72px;
	padding-bottom: 17px;
}

#u1178.MuseMenuActive,#u1190:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u1190:active
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u1193-4
{
	width: 45px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 13px;
}

#u1178.MuseMenuActive #u1181-4,#u1190:hover #u1193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u1190:active #u1193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u1190.MuseMenuActive #u1193-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u1196
{
	width: 96px;
	min-height: 34px;
	margin-right: -10000px;
	left: 354px;
}

#u1197
{
	width: 96px;
	padding-bottom: 17px;
}

#u1197:hover
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u1197:active
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u1197.MuseMenuActive
{
	width: 96px;
	min-height: 0px;
	margin: 0px;
}

#u1198-4
{
	width: 69px;
	min-height: 17px;
	margin-right: -10000px;
	top: 8px;
	left: 13px;
}

#u1197:hover #u1198-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u1197:active #u1198-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u1197.MuseMenuActive #u1198-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 69px;
	margin: 0px -10000px 0px 0px;
}

#u1482
{
	z-index: 84;
	width: 90px;
	padding-bottom: 4px;
	margin-right: -10000px;
	margin-top: 65px;
	left: 912px;
}

#u1482:hover
{
	width: 90px;
	min-height: 0px;
	margin: 65px -10000px 0px 0px;
}

#u1482.MuseLinkActive
{
	width: 90px;
	min-height: 0px;
	margin: 65px -10000px 0px 0px;
}

#u1483-4
{
	z-index: 85;
	width: 90px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u1483-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 90px;
	margin: 5px -10000px 0px 0px;
}

#u1483-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 90px;
	margin: 5px -10000px 0px 0px;
}

#u375
{
	z-index: 9;
	width: 206px;
	height: 1px;
	margin-right: -10000px;
	margin-top: 82px;
	left: 209px;
}

#u471
{
	z-index: 95;
	width: 825px;
	background-color: transparent;
	margin-left: 100px;
	margin-top: 8px;
	position: relative;
}

#pu473
{
	width: 0.01px;
	margin-left: 101px;
	margin-top: 9px;
}

#u473
{
	z-index: 97;
	width: 197px;
	background-color: #2E0000;
	padding-bottom: 2px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#u487
{
	z-index: 135;
	width: 56px;
	height: 54px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 4px;
	background: transparent url("../images/menu3.gif") no-repeat center center;
	background-size: cover;
}

#u474-4
{
	z-index: 98;
	width: 84px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	font-size: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 70px;
}

#u475-4
{
	z-index: 102;
	width: 24px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	font-size: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 172px;
}

#u490-6
{
	z-index: 138;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: 209px;
}

#pu476
{
	width: 0.01px;
	padding-bottom: 549px;
	margin-left: 101px;
	margin-top: -5px;
}

#u476
{
	z-index: 106;
	width: 197px;
	background-color: #2E0000;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
}

#u477
{
	z-index: 107;
	width: 56px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 4px;
}

#u479-4
{
	z-index: 109;
	width: 84px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	font-size: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 70px;
}

#u480-4
{
	z-index: 113;
	width: 24px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	font-size: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 172px;
}

#slideshowu491
{
	z-index: 144;
	width: 0.01px;
	height: 273px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 199px;
}

#u510
{
	position: absolute;
	width: 885px;
	height: 639px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0,0,0,0.9);
	top: 177px;
	left: -28px;
	-pie-background: rgba(0,0,0,0.9);
}

#u510popup
{
	z-index: 145;
}

#u515
{
	z-index: 146;
	width: 841px;
	height: 595px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u513
{
	z-index: 148;
	width: 841px;
	height: 595px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u511
{
	z-index: 150;
	width: 841px;
	height: 595px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u515_clip,#u513_clip,#u511_clip
{
	overflow: hidden;
	width: 841px;
	height: 595px;
}

#u515_img,#u513_img,#u511_img
{
	margin: -2px 20px -3px 21px;
}

#u496
{
	position: absolute;
	width: 635px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 93px;
}

#u496popup
{
	z-index: 152;
}

#u501
{
	z-index: 153;
	width: 200px;
	height: 180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 7px;
}

#u501:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	width: 200px;
	height: 180px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u501_img
{
	margin-left: -19px;
	margin-right: -19px;
	margin-bottom: 1px;
}

#u497
{
	z-index: 155;
	width: 200px;
	height: 180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 217px;
}

#u497:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	width: 200px;
	height: 180px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u499
{
	z-index: 157;
	width: 200px;
	height: 180px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 427px;
}

#u499:hover
{
	-pie-box-shadow: none;
	box-shadow: none;
	width: 200px;
	height: 180px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u501:hover img.shadow,#u497:hover img.shadow,#u499:hover img.shadow
{
	-pie-box-shadow: none;
	box-shadow: none;
}

#u501_clip,#u497_clip,#u499_clip
{
	overflow: hidden;
	width: 200px;
	height: 180px;
}

#u497_img,#u499_img
{
	margin-left: -20px;
	margin-right: -20px;
}

#u507-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 792px;
	left: 348px;
}

#u507-4popup
{
	z-index: 159;
}

#u508-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 792px;
	left: 448px;
}

#u508-4popup
{
	z-index: 163;
}

#u509-4
{
	position: absolute;
	width: 70px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 792px;
	left: 378px;
}

#u509-4popup
{
	z-index: 167;
}

#u503
{
	position: absolute;
	width: 30px;
	border-style: none;
	border-color: transparent;
	background-color: #C4C4C4;
	padding-bottom: 5px;
	top: 199px;
	left: 784px;
}

#u503:hover
{
	background-color: #999999;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u503:active
{
	background-color: #6B6B6B;
	width: 30px;
	min-height: 0px;
	margin: 0px;
}

#u504-4
{
	z-index: 172;
	width: 20px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 20px;
	text-align: center;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 5px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u481
{
	z-index: 117;
	width: 197px;
	background-color: #2E0000;
	padding-bottom: 3px;
	margin-left: 101px;
	top: -768px;
	margin-bottom: -60px;
	position: relative;
}

#u488
{
	z-index: 136;
	width: 56px;
	height: 54px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
	background: transparent url("../images/staff.gif") no-repeat center center;
	background-size: cover;
}

#u482-4
{
	z-index: 118;
	width: 84px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	font-size: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 70px;
}

#u483-4
{
	z-index: 122;
	width: 24px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	font-size: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 172px;
}

#u484
{
	z-index: 126;
	width: 197px;
	background-color: #2E0000;
	padding-bottom: 3px;
	margin-left: 101px;
	top: -703px;
	margin-bottom: -60px;
	position: relative;
}

#u489
{
	z-index: 137;
	width: 56px;
	height: 54px;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 4px;
	background: transparent url("../images/car.gif") no-repeat center center;
	background-size: cover;
}

#u485-4
{
	z-index: 127;
	width: 89px;
	min-height: 30px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	font-size: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 70px;
}

#u486-4
{
	z-index: 131;
	width: 24px;
	min-height: 32px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 32px;
	font-size: 18px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 172px;
}

#pu470
{
	width: 0.01px;
	margin-left: 100px;
	margin-top: -625px;
}

#u470
{
	z-index: 94;
	width: 823px;
	height: 679px;
	border-width: 2px;
	border-style: solid;
	border-color: #FFFFFF;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	background: transparent url("../images/rogo03-ieu470-fr.png") no-repeat left top;
	background: rgba(0,0,0,0) url("../images/rogo03.gif") no-repeat left top;
	background-color: transparent;
	background-size: contain;
}

#u517
{
	z-index: 176;
	width: 270px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
	left: 16px;
}

#u519-52
{
	z-index: 178;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 299px;
}

#u520-6
{
	z-index: 230;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 16px;
}

#u521
{
	z-index: 236;
	width: 186px;
	height: 1px;
	background-color: #FFFFFF;
	position: relative;
	margin-right: -10000px;
	margin-top: 36px;
	left: 16px;
}

#u563-5
{
	z-index: 237;
	width: 89px;
	min-height: 18px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 11px;
	letter-spacing: 0px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	margin-left: 837px;
	margin-top: 13px;
	position: relative;
}

#u563-2
{
	letter-spacing: -6px;
}

#pmenuu604
{
	width: 0.01px;
	margin-left: 327px;
	margin-top: 18px;
}

#menuu604
{
	z-index: 22;
	width: 370px;
	margin-right: -10000px;
}

#u605
{
	width: 72px;
	min-height: 17px;
	margin-right: -10000px;
}

#u606
{
	width: 72px;
	padding-bottom: 5px;
}

#u1190.MuseMenuActive,#u606:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u606:active
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u608-4
{
	width: 72px;
	min-height: 12px;
	margin-right: -10000px;
	top: 2px;
}

#u606:hover #u608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u606:active #u608-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u612
{
	width: 72px;
	min-height: 17px;
	margin-right: -10000px;
	left: 74px;
}

#u615
{
	width: 72px;
	padding-bottom: 5px;
}

#u606.MuseMenuActive,#u615:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u615:active
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u618-4
{
	width: 72px;
	min-height: 12px;
	margin-right: -10000px;
	top: 2px;
}

#u606.MuseMenuActive #u608-4,#u615:hover #u618-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u615:active #u618-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u619
{
	width: 72px;
	min-height: 17px;
	margin-right: -10000px;
	left: 148px;
}

#u622
{
	width: 72px;
	padding-bottom: 5px;
}

#u615.MuseMenuActive,#u622:hover
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u622:active
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u622.MuseMenuActive
{
	width: 72px;
	min-height: 0px;
	margin: 0px;
}

#u624-4
{
	width: 72px;
	min-height: 12px;
	margin-right: -10000px;
	top: 2px;
}

#u615.MuseMenuActive #u618-4,#u622:hover #u624-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u622:active #u624-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u622.MuseMenuActive #u624-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 72px;
	margin: 0px -10000px 0px 0px;
}

#u626
{
	width: 73px;
	min-height: 17px;
	margin-right: -10000px;
	left: 222px;
}

#u627
{
	width: 73px;
	padding-bottom: 5px;
}

#u627:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u627:active
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u628-4
{
	width: 73px;
	min-height: 12px;
	margin-right: -10000px;
	top: 2px;
}

#u627:hover #u628-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u627:active #u628-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u633
{
	width: 73px;
	min-height: 17px;
	margin-right: -10000px;
	left: 297px;
}

#u636
{
	width: 73px;
	padding-bottom: 5px;
}

#u627.MuseMenuActive,#u636:hover
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u636:active
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u636.MuseMenuActive
{
	width: 73px;
	min-height: 0px;
	margin: 0px;
}

#u639-4
{
	width: 73px;
	min-height: 12px;
	margin-right: -10000px;
	top: 2px;
}

#u627.MuseMenuActive #u628-4,#u636:hover #u639-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u636:active #u639-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u636.MuseMenuActive #u639-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 12px;
	width: 73px;
	margin: 0px -10000px 0px 0px;
}

#u1484
{
	z-index: 89;
	width: 80px;
	margin-right: -10000px;
	left: 373px;
}

#u1484:hover
{
	width: 80px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1484.MuseLinkActive
{
	width: 80px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1485-4
{
	z-index: 90;
	width: 80px;
	min-height: 17px;
	margin-right: -10000px;
	margin-top: -1px;
}

#u1485-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 80px;
	margin: -1px -10000px 0px 0px;
}

#u1485-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 80px;
	margin: -1px -10000px 0px 0px;
}

#pu435-4
{
	width: 0.01px;
	margin-left: 100px;
	margin-top: 30px;
}

#u435-4
{
	z-index: 14;
	width: 60px;
	min-height: 23px;
	margin-right: -10000px;
}

#u436-4
{
	z-index: 18;
	width: 86px;
	min-height: 23px;
	margin-right: -10000px;
	left: 74px;
}

#u434-4
{
	z-index: 10;
	width: 565px;
	min-height: 23px;
	margin-right: -10000px;
	left: 340px;
}

body
{
	position: relative;
	min-width: 1024px;
	padding-top: 36px;
	padding-bottom: 206px;
}

#page .verticalspacer
{
	clear: both;
}

